petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscViewerMathematicaGetVector

Retrieve a vector from Mathematica

### Synopsis

    PetscErrorCode  PetscViewerMathematicaGetVector(PetscViewer viewer, Vec v)

### Input Parameter

viewer -The Mathematica viewer

### Output Parameter

v -The vector

### Keywords

PetscViewer, Mathematica, vector

### See Also

VecView(), PetscViewerMathematicaPutVector()

### Level

intermediate

### Location

src/sys/classes/viewer/impls/mathematica/mathematica.c

### Examples

src/vec/vec/examples/tutorials/ex15.c.html
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages